.query_form {
  max-width: 80%;
  margin: 80px auto 120px;
}
.form_row {
  display: grid;
  grid-template-columns: 15% 70% 15%;
  gap: 10px;
  justify-content: center;
  margin-bottom: 10px;
}
.form_label {
  color: #232323;
  font: bold 15px "Roboto Condensed", Sans-Serif;
  text-align: right;
}
.form_row_container {
  box-sizing: border-box;
}
.fomr_row_container_courier {
  box-sizing: border-box;
  display: flex;
  gap: 10px;
  white-space: nowrap;
  align-content: center;
  justify-content: center;
  align-items: baseline;
}
.form_row_comment {
  font-size: .875rem;
  color: #7A7A7A;
}
.form_section {
  display: block;
  font: bold 20px "Roboto Condensed", Sans-Serif;
  padding: 10px 0;
  text-align: center;
}
.form_text {
  display: block;
  font: 16px "Roboto Condensed", Sans-Serif;
  color: green;
}
.form_input {
  background: #F9FFFF;
  border-radius: 3px;
  color: black;
  border: 1px solid #CDF;
  padding: 5px 10px;
  display: block;
  width: 100%;
  font: bold 15px "Roboto Condensed", Sans-Serif;
  line-height: 2;
}
.form_input:focus {
  background-color: #FFF;
  color: #232323;
  border-color: #66AFE9;
}
.form_input:hover {
  background-color: #FFF;
  box-shadow: 0 0 4px #ABD;
}
.form_input::placeholder {
  color:#66AFE9;
  font-weight: normal;
}
.input_invalid {
  background: #FFF9F9;
  border: 1px solid #FF9090;
}
.form_input_button {
  border: 0;
  box-shadow: none;
  color: #FFF;
  font-size: 12px;
  font-weight: bold;
  margin-left: 0;
  text-transform: uppercase;
  background: #7A7A7A;
  padding: 9px 15px;
  height: 42px;
  cursor: pointer;
  border-radius: 0 5px 5px 0;
}
.form_input_button:hover {
}
.form_checkbox {
  margin: 0 15px;
}
.form_submit {
  border-radius: 5px;
  background-color: #1696EF;
  border: 1px transparent solid;
  line-height: 19px;
  text-transform: uppercase;
  font-weight: 600;
  padding: .5rem 1.25rem;
  color: #FFF;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 1rem;
}
.form_submit:hover {
  color: #1696EF;
  background-color: white;
  border-color: #1696EF;
}
.form_error_box {
  text-align: center;
  color: red;
  font-size: 16px;
  font-weight: bold;
  padding: 15px;
  width: 100%;
  border-radius: 3px;
  box-shadow: 0 0 3px;
  background-color: lightpink;
  margin-bottom: 30px;
}
.form_error {
  color: red;
  font-weight: bold;
  font-size: 17px;
}
.form_success {
  text-align: center;
  color: green;
  font-size: 16px;
  font-weight: bold;
  padding: 15px;
  width: 100%;
  border-radius: 3px;
  box-shadow: 0 0 3px;
  background-color: palegreen;
  margin-bottom: 30px;
}
.form_info {
  font: bold 16px "Roboto Condensed", sans-serif;
  text-align: center;
  padding: 20px;
}
.form_info a {
  color: #66AFE9
}
.form_info a:hover {
  color: #1696EF
}
.form_list {
  background: #F1F1F1;
  color: #7A7A7A;
  border: 1px solid #EDEDED;
  padding: .5rem 1rem;
}
.form_list option {
  font: 16px "Roboto Condensed", sans-serif;
  padding: .5rem 1rem;
}
.form_list:focus {
  background-color: #FFF;
  color: #232323;
  border-color: #66AFE9;
  outline-style: none;
}
.address_container {
  width: 100%;
  margin-bottom: 30px;
  display: flex;
  box-sizing: border-box;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}
.address {
  color: #444;
  font-size: 16px;
  font-weight: bold;
  width: 350px;
  min-height: 330px;
  border-radius: 3px;
  background-color: #F9FEFF;
  border: 1px solid #337FB9;
  box-shadow: 0 0 10px #337FB9;
}
.address_title {
  padding: 10px;
  font: bold 18px "Roboto Condensed", sans-serif;
  background-color: #66AFE9;
  color: white;
  text-shadow: #000 0 0 1px, #000 0 0 1px, #000 0 0 1px, #000 0 0 1px, #000 0 0 1px, #000 0 0 1px;
}
.address_row {
  margin-top: 10px;
  padding-left: 15px;
  font: bold 16px "Roboto Condensed", sans-serif;
}
.address_subrow {
  padding-left: 30px;
  font: 16px "Roboto Condensed", sans-serif;
}
.address_wrapper {
  min-height: 260px;
}
.review_label {
  text-align: left;
  font: 20px Roboto Condensed, sans-serif;
  color: #66AFE9;
}
ul.ui-autocomplete {
  z-index: 1100;
}